/**
* 文件：ConfigFieldForm.java
* 版本：1.0.0
* 日期：
* Copyright &reg; 
* All right reserved.
*/
package com.mortals.xhx.module.config.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.config.model.ConfigFieldEntity;
import com.mortals.xhx.module.config.model.ConfigFieldQuery;

/**
 * <p>Title: 字段配置</p>
 * <p>Description: ConfigFieldForm  </p>
 * <p>Copyright: Copyright &reg;  </p>
 * <p>Company: </p>
 * @author 
 * @version 1.0.0
 */
public class ConfigFieldForm extends BaseCRUDFormLong<ConfigFieldEntity> {
	private ConfigFieldEntity configField = new ConfigFieldEntity();
	private ConfigFieldQuery query = new ConfigFieldQuery(); 
	public ConfigFieldForm(){
		
	}
	
    @Override
	public ConfigFieldEntity getEntity() {
		return configField;
	}
	public ConfigFieldEntity getConfigField() {
		return configField;
	}

	public void setConfigField(ConfigFieldEntity configField) {
		this.configField = configField;
	}
	
	@Override
	public ConfigFieldQuery getQuery() {
		return query;
	}

	public void setQuery(ConfigFieldQuery query) {
		this.query = query;
	}
}